html {
    background-color: #FFFFFF;
    font-family: 'Playfair Display', serif;
    font-size: 20px;
}

.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
.uk-heading-2xlarge,
.uk-heading-large,
.uk-heading-medium,
.uk-heading-small,
.uk-heading-xlarge,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
}

.viewport {
    box-shadow: 0 0 50px rgb(0, 0, 0, 0.4) inset;
}